/*
 * SampleBean4.java
 *
 * Created on 2007/03/26, 11:41
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.bean;

/**
 *
 * @author ios
 */
public class SampleBean4 {
    private byte[] byteArray;
    private Byte[] byteArray2;
    private short[] shortArray;
    private Short[] shortArray2;
    private int[] intArray;
    private Integer[] intArray2;
    private long[] longArray;
    private Long[] longArray2;
    private double[] doubleArray;
    private Double[] doubleArray2;
    private float[] floatArray;
    private Float[] floatArray2;
    private boolean[] booleanArray;
    private Boolean[] booleanArray2;
    private String[] stringArray;
    
    public byte[] getByteArray() {
        return byteArray;
    }

    public void setByteArray(byte[] byteArray) {
        this.byteArray = byteArray;
    }

    public Byte[] getByteArray2() {
        return byteArray2;
    }

    public void setByteArray2(Byte[] byteArray2) {
        this.byteArray2 = byteArray2;
    }

    public int[] getIntArray() {
        return intArray;
    }

    public void setIntArray(int[] intArray) {
        this.intArray = intArray;
    }

    public Integer[] getIntArray2() {
        return intArray2;
    }

    public void setIntArray2(Integer[] intArray2) {
        this.intArray2 = intArray2;
    }

    public double[] getDoubleArray() {
        return doubleArray;
    }

    public void setDoubleArray(double[] doubleArray) {
        this.doubleArray = doubleArray;
    }

    public Double[] getDoubleArray2() {
        return doubleArray2;
    }

    public void setDoubleArray2(Double[] doubleArray2) {
        this.doubleArray2 = doubleArray2;
    }

    public float[] getFloatArray() {
        return floatArray;
    }

    public void setFloatArray(float[] floatArray) {
        this.floatArray = floatArray;
    }

    public Float[] getFloatArray2() {
        return floatArray2;
    }

    public void setFloatArray2(Float[] floatArray2) {
        this.floatArray2 = floatArray2;
    }

    public boolean[] getBooleanArray() {
        return booleanArray;
    }

    public void setBooleanArray(boolean[] booleanArray) {
        this.booleanArray = booleanArray;
    }

    public Boolean[] getBooleanArray2() {
        return booleanArray2;
    }

    public void setBooleanArray2(Boolean[] booleanArray2) {
        this.booleanArray2 = booleanArray2;
    }

    public String[] getStringArray() {
        return stringArray;
    }

    public void setStringArray(String[] stringArray) {
        this.stringArray = stringArray;
    }

    public short[] getShortArray() {
        return shortArray;
    }

    public void setShortArray(short[] shortArray) {
        this.shortArray = shortArray;
    }

    public Short[] getShortArray2() {
        return shortArray2;
    }

    public void setShortArray2(Short[] shortArray2) {
        this.shortArray2 = shortArray2;
    }

    public long[] getLongArray() {
        return longArray;
    }

    public void setLongArray(long[] longArray) {
        this.longArray = longArray;
    }
    
    public Long[] getLongArray2() {
        return longArray2;
    }

    public void setLongArray2(Long[] longArray2) {
        this.longArray2 = longArray2;
    }
    
}
